
JOVENA.Exploitation.TXN - Rectification TXN #7031

Modif Jovena 03/05-21

05/17/2021 02:44 PM - Lucy Admin

Status: Non résolu Start date: 05/17/2021

Priority: Normal Due date: 05/18/2021

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.25 hour

Description

Mail du 17/05

SET SOLDE = 3000000 , POMPISTE = 'M0003000000?????0118E99??' WHERE

REF_TRANSACTION = '202104640009992112282439 '

SET SOLDE = 3000000 , POMPISTE = 'M0003000000?????0118E99??' WHERE

REF_TRANSACTION = '202104640009992112313247 '

History

#1 - 05/17/2021 04:15 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

#2 - 05/17/2021 04:16 PM - Mamy Falimanana ANDRIAMITANTSOA

- % Done changed from 0 to 100

#3 - 05/20/2021 11:14 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Non résolu
